<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-05-30-2012.5-Miguel Araujo-20160530_201227.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457539.34201</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>7.93333</GeoLongDeg>
    <GeoLatDeg>38.56667</GeoLatDeg>
    <Observer>Miguel Araujo</Observer>
    <ImageInfo>20160530_201227</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>242.1</CenterXPixel>
    <CenterYPixel>171.7</CenterYPixel>
    <EquatorialRadiusPixel>153.0</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.158</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>8.49</CM1Deg>
    <CM2Deg>328.08</CM2Deg>
    <CM3Deg>4.22</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5195</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
